### Hierarchy

- MasterItem

## Index

### Properties

- data
- label
- path
- schema
- uischema

## Properties

### data

data: any

- Defined in ionic/src/other/list-with-detail/list-with-detail-control.ts:52

### label

label: string

- Defined in ionic/src/other/list-with-detail/list-with-detail-control.ts:51

### path

path: string

- Defined in ionic/src/other/list-with-detail/list-with-detail-control.ts:53

### schema

schema: JsonSchema

- Defined in ionic/src/other/list-with-detail/list-with-detail-control.ts:54

### uischema

uischema: UISchemaElement

- Defined in ionic/src/other/list-with-detail/list-with-detail-control.ts:55

Generated using TypeDoc